from django.urls import path

from payments.views import PaymentCreateView, some_view

urlpatterns = [
    path("create/", PaymentCreateView.as_view(), name="payments_create"),
    path('invoice/', some_view, name='payments_invoice'),
]
